.loginContainer2 {
  animation: fadeIn 2.5s;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  /* background-color: brown; */
background-color: goldenrod;

}

.loginContainerform2 {
  margin-top: 15px;
  /* margin-bottom: 50px;  */
  border-radius: 10px;
  height: 65vh;
  min-width: 25vw;
  padding: 35px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: whitesmoke;
  /* border: 3px aqua solid; */
  border: 3px black solid;
  /* gap: 15px; */
  box-shadow: 12px -1px 153px -17px rgba(0, 0, 0, 0.22);
  -webkit-box-shadow: 12px -1px 153px -17px rgba(0, 0, 0, 0.22);
  -moz-box-shadow: 12px -1px 153px -17px rgba(0, 0, 0, 0.22);
}

.loginContainerform2 h2 {
  font-weight: 400;
  font-size: 25px;
  margin-bottom: 24px;
  color: black;
}

.input2 {
  width: 85% !important;
}
.loginBtn2{
  border:3px gray solid !important;
  background-color: #CC9900 !important;
  /* margin-bottom: 3rem ; */
}
.loginBtn2:hover {
  transition: 0.3s;
  background-color: silver !important;
  color: black !important;
  border:3px black solid !important;
  outline: 0;
  
}

 

.be3 {
  width: 200px;
  height: 200px;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
